uuid: 4f2a4d35-98aa-433a-8576-1584d4039801
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_name
    - node.type.board_member
id: node.board_member.field_name
field_name: field_name
entity_type: node
bundle: board_member
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
